<bugID>402674<Summary>title text in url bar autocomplete results should be grey (#555566)</Summary><Description>title text in url bar autocomplete results should be grey (#555566)

We currently have css rules to make the "title" column in url bar autocomplete appear grey:

.autocomplete-treebody::-moz-tree-cell-text(treecolAutoCompleteComment) {
  color: #555566;
}

my fix for bug #399664 regressed this (but it has been backed out.)

but I need to fix this before I re-land.</Description></bugID>